ul#supportcats {
	margin: 0;
	padding: 0;
}

ul#supportcats li {
	margin: 0 15px 20px 0;
	width: 223px;
	height: 202px;
	padding: 0;
	float: left;
	list-style: none outside none;
	text-align: center;
	background: url(../images/backgrounds/manualsbg.png) no-repeat left center;
}

ul#supportcats li.last {
	margin-right: 0;
}

ul#supportcats li a {
	display: block;
	padding: 15px 20px 0;
	height: 202px;
	width: 223px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 183px;
	height: 187px;
}

ul#supportcats li a:hover {
	background: url(../images/backgrounds/manualsbg2.png) no-repeat left center;
}

ul#supportcats li span {
	display: block;
	padding: 0;
	font-size: 14px;
	height: 43px;
	font-weight: bold;
	text-align: center;
}

.rowbg {
	background: url(../images/backgrounds/manualrow.png) no-repeat top center;
}

.manheadl {
	text-align: left;
	font-weight: bold;
	padding: 0 0 10px;
}

.manheadr {
	text-align: center;
	font-weight: bold;
	padding: 0 0 10px;
}

.cell1 {
	border-top: 1px solid #e4e4e4;
	padding: 10px 20px 10px 0;
	width: 490px;
}

.cell2 {
	border-top: 1px solid #e4e4e4;
	width: 220px;
	text-align: center;
}